/* inside-css */

.in-top {
	width: 100%;
	height: 359px;
	overflow: hidden;
	position: relative;
	margin-top: 112px;
}
.in-top img {
	position: absolute;
	left: 50%;
	transform: translate(-50%,0);
}
.in-top img:nth-child(2) {
display:none;
}
.in-top span {
	position: relative;
	z-index: 2;
	font-size: 1.75rem;
	color: #FFFFFF;
	display: inline-block;
	margin-top: 150px;
	padding-left: 60px;
}
.in-top p {
	position: relative;
	z-index: 2;
	font-size: 1.125rem;
	color: #68D2D1;
	margin-top: 10px;
	padding-left: 60px;
}
.in-top .tiao {
	position: absolute;
	left: 0;
	bottom: 0;
	height: 50px;
	width: 100%;
	background-color: rgba(255,255,255,0.55);
	text-align: center;
}
.in-top .tiao ul {
	width: 1200px;
	height: 50px;
	margin: 0 auto;
}
.in-top .tiao li {
	float: left;
	width: 110px;
	line-height: 50px;
	position: relative;
}
.in-top .tiao li a {
	display: inline-block;
	width: 100%;
	height: 100%;
	font-size: 1rem;
	color: #000000;
}
.in-top .tiao li::after {
	content: "";
	position: absolute;
	left: 45px;
	width: 25px;
	height: 0;
	bottom: 0;
	background-color: #13C9B6;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
}
.in-top .tiao .on {
	background: linear-gradient(to right,#0C60AB,#0F9A92)!important;
}
.in-top .tiao .on::after {
	height: 3px;
}
.in-top .tiao li:hover {
	background: linear-gradient(to right,rgba(12,96,171,0.4),rgba(15,154,146,0.4));
}
.in-top .tiao li:hover::after {
	height: 3px;
}
.in-top .tiao .on a {
	color: #FFFFFF;
}

/* zhengwen */
.in-body {
	width: 100%;
	min-height: 190px;
	min-height: calc(100vh - 785px);
	overflow: hidden;
}
/* yygk */
.ingk-1 {
	width: 100%;
	height: 390px;
	background: url(../image/ingk-11.png) no-repeat center center;
}
.ingk-1 p {
	width: 710px;
	height: 230px;
	margin-top: 90px;
	font-size: 0.9375rem;
	color: #464646;
	float: right;
	text-indent: 2rem;
	line-height: 2.5;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	/* autoprefixer: off */
	-webkit-box-orient: vertical;
	/* autoprefixer: on */
	-webkit-line-clamp: 6;
}
.ingk-1 p span {
	color: #000000;
	font-size: 0.9375rem;
	font-weight: 600;
}
.ingk-2 {
	width: 100%;
	height: 272px;
	overflow: hidden;
	background: url(../image/ingk-21.png) no-repeat center center;
}
.ingk-2 p {
	font-size: 0.9375rem;
	color: #FFFFFF;
	text-indent: 2rem;
	line-height: 2.5;
	margin-top: 35px;
}
.ingk-2 .addr {
	margin-top: 20px;
	float: left;
	background: url(../image/ingk-22.png) no-repeat left center;
	width: 50%;
}

/* ingk-3 */
.ingk-3 {
	width: 100%;
	opacity: hidden;
	padding-top: 53px;
}
.inbt-1 {
	float: left;
	width: 202px;
	height: 61px;
	padding-left: 6px;
	text-align: center;
	line-height: 53px;
	font-size: 1.125rem;
	color: #FFFFFF;
	background: url(../image/inbt-1-bg.png) no-repeat right top;
}
.ingk-31,
.ingk-32,
.ingk-33,
.ingk-34,
.ingk-35 {
	overflow: hidden;
}
.ingk-3 p {
	text-indent: 2rem;
	font-size: 0.9375rem;
	color: #464646;
	line-height: 2.2;
}
.ingk-3 a {
	display: inline-block;
	width: 349px;
	overflow: hidden;
}
.ingk-3 a img {
	width: 100%;
	-webkit-transition: all 0.7s;
	-moz-transition: all 0.7s;
	-ms-transition: all 0.7s;
	transition: all 0.7s;
}
.ingk-3 a:hover img {
	transform: scale(1.1,1.1);
}
.ingk-31 a {
	float: right;
}
.ingk-31 p {
	float: left;
	width: 800px;
	margin-top: 33px;
}
.ingk-32 {
	width: 100%;
	float: left;
	margin-top: 70px;
	margin-bottom: 56px;
}
.ingk-32 a {
	float: left;
	margin-right: 66px;
	margin-bottom: 30px;
}
.ingk-32 p {
	margin-top: 94px;
	line-height: 2.5;
}
.ingk-32 .inbt-1 {
	margin-right: 583px;
}
.ingk-33 {
	float: left;
	width: 567px;
	height: 291px;
	border-right: 1px solid #C4C4C4;
	padding-right: 70px;
}
.ingk-33 p {
	float: left;
	margin-top: 30px;
}

.ingk-34 {
	float: left;
	width: 633px;
	height: 291px;
	padding-left: 70px;
}
.ingk-34 p {
	float: left;
	margin-top: 30px;
}


/* ingk-4 */
.ingk-4 {
	width: 100%;
	height: 523px;
	overflow: hidden;
	background-color: #EFEFEF;
	background-image: url(../image/ingk-4-bg.png);
	background-repeat: no-repeat;
	background-position: center center;
	padding-top: 53px;
}
.ingk-4 p {
	font-size: 0.9375rem;
	color: #525252;
	text-indent: 2rem;
	line-height: 2.5;
}
.ingk-4 p:nth-child(2) {
	line-height: 1.8;
	margin-top: 30px;
}
.ingk-4 p span {
	font-size: 1.25rem;
	color: #1165C2;
}
.ingk-4 ul {
	margin-top: 33px;
	width: 1200px;
	height: 171px;
	background-image: url(../image/ingk-42.png);
	background-repeat: no-repeat;
	background-position: center center;
	padding: 30px 68px;
}
.ingk-4 ul li {
	float: left;
	width: 25%;
	line-height: 2;
	font-size: 0.875rem;
	color: #FFFFFF;
	padding-left: 22px;
	background-image: url(../image/ingk-41.png);
	background-repeat: no-repeat;
	background-position: left center;
}

/* 鐜颁换棰嗗 */
.inld {
	width: 100%;
	padding: 53px 0;
	padding-bottom: 13px;
	overflow: hidden;
}
.inld li {
	width: 578px;
	height: 215px;
	margin-bottom: 40px;
	overflow: hidden;
	float: left;
	border: 1px solid #D2D2D2;
	padding: 22.5px 24px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
}
.inld li:nth-child(2n) {
	margin-left: 44px;
}
.inld li .img {
	height: 170px;
	width: 123px;
	overflow: hidden;
	float: left;
}
.inld li .img img {
	width: 100%;
	height: 100%;
	-webkit-transition: all 0.7s;
	-moz-transition: all 0.7s;
	-ms-transition: all 0.7s;
	transition: all 0.7s;
}
.inld li .rig {
	float: left;
	width: 405px;
	height: 100%;
	padding-left: 24px;
	position: relative;
}
.inld li .rig .name {
	font-size: 1.25rem;
	color: #222222;
	margin-top: 5px;
}
.inld li .rig .name span {
	display: inline-block;
	margin-left: 17px;
	font-size: 1rem;
	color: #222222;
}
.inld li .rig .det {
	margin-top: 15px;
	font-size: 0.875rem;
	color: #747474;
	line-height: 1.8;
	height: 76px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	/* autoprefixer: off */
	-webkit-box-orient: vertical;
	/* autoprefixer: on */
	-webkit-line-clamp: 3;
}
.inld li .rig a {
	position: absolute;
	bottom: 0;
	right: 0;
	font-size: 0.875rem;
	color: #FFFFFF;
	width: 116px;
	height: 34px;
	text-align: center;
	line-height: 34px;
	background: url(../image/inld-bg.png) no-repeat center center;
}
.inld li:hover {
	border-color: #70BAF8;
	box-shadow: 0 0 20px 1px rgba(80, 189, 174,0.8);
}
.inld li:hover img {
	transform: scale(1.1,1.1);
}

/* lingdao-detail */
.in-wz {
	width: 100%;
	height: 56px;
	line-height: 56px;
	font-size: 0.875rem;
	color: #838383;
}
.in-wz a {
	font-size: 0.875rem;
	color: #838383;
	padding-right: 20px;
	background: url(../image/wz.png) no-repeat right center;
}
.in-wz a:last-child {
	background: none;
}
.in-wz a:hover {
	color: #024F8B;
	font-weight: 600;
}

/*  */
.inld-det-1 {
	width: 100%;
	height: 290px;
	background-color: #F2F2F2;
	border-top: 1px solid #D7D7D7;
	padding: 30px 34px;
	margin-bottom: 84px;
}
.inld-det-1 .img {
	width: 163px;
	height: 225px;
	overflow: hidden;
	float: left;
}
.inld-det-1 .img img {
	width: 100%;
	height: 100%;
}
.inld-det-1 .det {
	float: left;
	width: 950px;
	padding-left: 30px;
}
.inld-det-1 .det .one {
	font-size: 1.625rem;
	color: #0C60AB;
	margin-top: 10px;
}
.inld-det-1 .det .one span {
	font-size: 1rem;
	color: #222222;
	display: inline-block;
	margin-left: 17px;
}
.inld-det-1 .det .two {
	font-size: 0.9375rem;
	color: #494949;
	margin-top: 10px;
	line-height: 1.8;
}
.inld-det-1 .det .two span {
	font-size: 0.9375rem;
	color: #000000;
}
.inld-det-2 {
	width: 100%;
	margin-top: 50px;
	overflow: hidden;
}
.inbt-2 {
	width: 100%;
	height: 50px;
	border-bottom: 2px solid #EEEEEE;
}
.inbt-2 span {
	display: inline-block;
	text-align: center;
	width: 97px;
	height: 50px;
	position: relative;
	font-size: 1.125rem;
	color: #000000;
}
.inld-det-2:last-child {
	margin-bottom: 100px;
}
.inbt-2 span::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 4px;
	background-color: #1273C2;
}
.inbt-2 span::before {
	content: "";
	position: absolute;
	left: 13px;
	bottom: 0;
	width: 25px;
	height: 4px;
	background-color: #13C9B6;
	z-index: 2;
}
.inld-det-2 p {
	font-size: 0.9375rem;
	color: #494949;
	text-indent: 2rem;
	line-height: 2;
	margin-top: 15px;
}


/* dang */
.dang .in-top .tiao .on {
    background: rgba(184, 2, 0,0.6)!important;
}
.dang .in-top .tiao li:hover {
	background: rgba(184, 2, 0,0.2);
}
.dang .in-top .tiao li::after {
	background-color: #FFE462;
}
.dang-1 {
	width: 100%;
	height: 100%;
	padding-top: 40px;
	overflow: hidden;
}
.dang-1 ul {
	width: 587px;
	height: 408px;
	float: left;
	overflow: hidden;
	background: url(../image/dang-1.png) no-repeat center top;
	padding: 20px 28px 0;
}
.dang-1 ul:last-child {
	margin-bottom: 30px;
}
.dang-1 ul:nth-child(2n) {
	margin-left: 25px;
}
.dang-1 ul > span {
	font-size: 1.125rem;
	color: #FFF5D2;
	display: inline-block;
	height: 51px;
	width: 100%;
	line-height: 51px;
	padding-left: 62px;
}
.dang-1 ul li {
	width: 100%;
	height: 42px;
	line-height: 42px;
	border-bottom: 1px dashed #FBDC9F;
	padding-left: 18px;
	background: url(../image/dang-2.png) no-repeat left center;
}
.dang-1 ul li a {
	display: inline-block;
	width: 100%;
	height: 100%;
}
.dang-1 ul li p {
	float: left;
	font-size: 0.9375rem;
	color: #373737;
	width: 80%;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-break: keep-all;
	overflow: hidden;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
}
.dang-1 ul li span {
	float: right;
	font-size: 0.8125rem;
	color: #8A8A8A;
}
.dang-1 ul li:hover p {
	padding-left: 5px;
	color: #D10C07;
}
.dang-1 ul > a {
	float: right;
	font-size: 0.875rem;
	color: #AB2312;
	margin-top: 20px;
}
.dang-1 ul > a:hover {
	text-decoration: underline;
}
.dang .in-top img:nth-child(1) {
display:none;
}
.dang .in-top img:nth-child(2) {
display: block;
}

/* in-ke */
.inbt-3 {
	height: 60px;
	width: 100%;
	margin-top: 30px;
	line-height: 60px;
	border-bottom: 2px solid #EEEEEE;
	margin-bottom: 30px;
}
.inbt-3 span {
	display: inline-block;
	height: 100%;
	text-align: center;
	width: 147px;
	position: relative;
	font-size: 1.375rem;
	color: #080808;
}
.inbt-3 span::before {
	content: "";
	position: absolute;
	left: 0;
	width: 100%;
	bottom: -2px;
	height: 4px;
	background-color: #1273C2;
}
.inbt-3 span::after {
	content: "";
	position: absolute;
	height: 4px;
	bottom: -2px;
	left: 60px;
	width: 30px;
	background-color: #13C9B6;
}
.in-ke {
	width: 100%;
	overflow: hidden;
	margin-top: 7px;
}
.in-ke:last-child {
	margin-bottom: 110px;
}
.in-ke span {
	display: inline-block;
	width: 100%;
	height: 53px;
	line-height: 53px;
	padding-left: 37px;
	font-size: 1.125rem;
	color: #000000;
	background-image: url(../image/inke-1.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.in-ke:nth-child(3) span {
	background-image: url(../image/inke-2.png);
}
.in-ke:nth-child(4) span {
	background-image: url(../image/inke-3.png);
}
.in-ke a {
	display: inline-block;
	float: left;
	width: 196px;
	height: 44px;
	border: 1px solid #C6E6FF;
	text-align: center;
	line-height: 44px;
	font-size: 1rem;
	color: #0072C4;
	margin-right: 4.8px;
	margin-bottom: 4.8px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-break: keep-all;
	overflow: hidden;
}
.in-ke a:nth-child(6n+1) {
	margin-right: 0;
}
.in-ke a:hover {
	color: #FFFFFF;
	border-color: transparent;
	background: url(../image/inke-4.png) no-repeat center center;
	box-shadow: 0 0 10px 1px rgba(0,0,0,0.3);
}
.in-ke:last-child a {
	margin-right: 4.8px;
}
.in-ke:last-child a:nth-child(6n) {
	margin-right: 0;
}


/* inke-det */
.inke-det-1 {
	width: 100%;
	overflow: hidden;
	margin-top: 70px;
	margin-bottom: 50px;
}
.inke-det-1 .img {
	width: 510px;
	height: 340px;
	overflow: hidden;
	float: left;
}
.inke-det-1 .img img {
	width: 100%;
	height: 100%;
	-webkit-transition: all 0.7s;
	-moz-transition: all 0.7s;
	-ms-transition: all 0.7s;
	transition: all 0.7s;
}
.inke-det-1 .img:hover img {
	transform: scale(1.1,1.1);
}
.inke-det-1 .det {
	float: left;
	width: 690px;
	padding-left: 40px;
}
.inke-det-1 .det-1 {
	width: 100%;
	height: 255px;
	margin-top: 24px;
	padding-right: 24px;
	float: left;
	overflow: scroll;
	overflow-x: hidden;
}
.inke-det-1 .det-1 p {
	font-size: 0.9375rem;
	color: #464646;
	line-height: 2.1;
	text-indent: 2rem;
}
/* 璁剧疆婊氬姩鏉＄殑鏍峰紡 */
.inke-det-1 .det-1::-webkit-scrollbar {
	width: 8px;
	height: 7px;
	background-color: rgba(204, 204, 204,0.2);
	border-radius: 20px;
}

/* 婊氬姩妲?*/
.inke-det-1 .det-1::-webkit-scrollbar-track {
	border-radius: 20px;
}

/* 婊氬姩鏉℃粦?*/
.inke-det-1 .det-1::-webkit-scrollbar-thumb {
	border-radius: 20px;
	background: linear-gradient(135deg,rgba(12, 96, 171,0.8),rgba(15, 157, 145,0.8));
}

.inbt-4 {
	width: 100%;
	height: 50px;
	border-bottom: 2px solid #EEEEEE;
	margin-bottom: 24px;
}
.inbt-4 span {
	display: inline-block;
	text-align: center;
	width: 120px;
	height: 50px;
	position: relative;
	font-size: 1.25rem;
	color: #000000;
	font-weight: 500;
}
.inbt-4 span::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: -2px;
	width: 100%;
	height: 4px;
	background-color: #1273C2;
}
.inbt-4 span::before {
	content: "";
	position: absolute;
	left: 16px;
	bottom: -2px;
	width: 30px;
	height: 4px;
	background-color: #13C9B6;
	z-index: 2;
}
.inbt-4 > a {
	float: right;
	font-size: 0.75rem;
	color: #717171;
	line-height: 50px;
}
.inbt-4 > a:hover {
	text-decoration: underline;
}
.inke-dt {
	width: 100%;
	padding: 0 7.5px;
	margin-bottom: 40px;
	overflow: hidden;
}
.inke-dt li {
	width: 387px;
	height: 173px;
	float: left;
	overflow: hidden;
	margin-bottom: 12px;
	margin-right: 12px;
	border: 1px solid #CFCFCF;
	cursor: pointer;
}
.inke-dt li:nth-child(3n) {
	margin-right: 0;
}
.inke-dt li a {
	display: inline-block;
	width: 100%;
	height: 100%;
	padding: 17px 15px;
}
.inke-dt li a label {
	width: 68px;
	height: 63px;
	float: left;
	margin-right: 12px;
}
.inke-dt li a label span {
	display: inline-block;
	width: 100%;
	height: 24px;
	text-align: center;
	font-size: 0.8125rem;
	color: #FFFFFF;
	background-color: #4FBAAF;
	line-height: 24px;
}
.inke-dt li a label p {
	text-align: center;
	background-color: #1257AC;
	color: #FFFFFF;
	height: 39px;
	line-height: 39px;
	font-size: 1.75rem;
}
.inke-dt li a > span {
	float: left;
	width: 275px;
	height: 63px;
	line-height: 1.5;
	font-size: 1rem;
	color: #131313;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	/* autoprefixer: off */
	-webkit-box-orient: vertical;
	/* autoprefixer: on */
	-webkit-line-clamp: 2;
}
.inke-dt li a > p {
	width: 100%;
	height: 58.5px;
	float: left;
	line-height: 1.5;
	margin-top: 10px;
	font-size: 0.8125rem;
	color: #767676;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	/* autoprefixer: off */
	-webkit-box-orient: vertical;
	/* autoprefixer: on */
	-webkit-line-clamp: 3;
}
.inke-dt li a:hover > span {
	color: #1257AC;
	font-weight: 600;
}
.inke-dt li a:hover > p {
	color: #1257AC;
}


/* inke-team */
.inke-team {
	width: 100%;
	padding: 0 4.5px;
	margin-bottom: 65px;
	overflow: hidden;
}
.inke-team .swiper-slide {
	height: 243px;
	overflow: hidden;
}
.inke-team .swiper-slide a {
	display: inline-block;
	width: 100%;
	height: 100%;
	padding: 16px;
	border: 1px solid #CFCFCF;
}
.inke-team .swiper-slide .img {
	height: 158px;
	width: 100%;
	overflow: hidden;
}
.inke-team .swiper-slide .img img {
	width: 100%;
	height: 100%;
	-webkit-transition: all 0.7s;
	-moz-transition: all 0.7s;
	-ms-transition: all 0.7s;
	transition: all 0.7s;
}
.inke-team .swiper-slide span {
	font-size: 1rem;
	color: #0070D3;
	display: inline-block;
	margin-top: 10px;
}
.inke-team .swiper-slide p {
	font-size: 0.875rem;
	color: #464646;
}
.inke-team .swiper-slide:hover span {
	font-weight: 600;
}
.inke-team .swiper-slide:hover img {
	transform: scale(1.1,1.1);
}
.inke-team .swiper-slide:hover {
	box-shadow: 0 0 10px 1px rgba(0,0,0,0.2);
}

/* in-cont */
.in-cont {
	margin-top: 94px;
	margin-bottom: 102px;
	width: 100%;
	height: 352px;
}
.in-cont .lef {
	width: 700px;
	height: 100%;
	overflow: hidden;
	float: left;
}
.in-cont .lef #map {
	width: 100%;
	height: 100%;
}

.in-cont .rig {
	float: left;
	height: 100%;
	width: 500px;
}
.in-cont .rig > span {
	display: inline-block;
	width: 100%;
	height: 104px;
	font-size: 1.5rem;
	color: #000000;
	padding-left: 50px;
	padding-top: 34px;
}
.in-cont .rig > span span {
	font-size: 2rem;
	color: #000000;
	font-weight: 600;
	position: relative;
}
.in-cont .rig > span span::before {
	content: "";
	position: absolute;
	left: 0;
	top: 110%;
	width: 24px;
	height: 4px;
	background-color: #13C9B6;
}
.incont-1 {
	width: 100%;
	height: 100%;
	overflow: hidden;
	background: url(../image/incont-2.png) no-repeat center center;
	background-size: 100% 100%;
	padding: 40px 30px;
	position: relative;
}
.incont-1 p {
	font-size: 0.9375rem;
	color: #FFFFFF;
	line-height: 3;
}
.incont-1 .dizhi {
	border-radius: 10px;
	cursor: pointer;
	padding-left: 0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
}
.incont-1 .on {
	padding-left: 10px;
	background: rgba(255,255,255,0.3);
}
.incont-1 .ma {
	position: absolute;
	right: 42px;
	bottom: 45px;
}



/* in-new */
.in-new {
	width: 100%;
	margin-top: 24px;
	overflow: hidden;
}
.in-new li {
	width: 100%;
	height: 200px;
	border-bottom: 1px dashed #93D6ED;
	overflow: hidden;
}
.in-new li a {
	display: inline-block;
	width: 100%;
	height: 100%;
	padding: 31px 0;
}

.in-new li .img {
	width: 206px;
	height: 100%;
	overflow: hidden;
	float: left;
}
.in-new li img {
	width: 100%;
	height: 100%;
	-webkit-transition: all 0.7s;
	-moz-transition: all 0.7s;
	-ms-transition: all 0.7s;
	transition: all 0.7s;
}
.in-new li .det {
	float: left;
	width: 990px;
	padding-left: 30px;
	height: 100%;
	overflow: hidden;
}
.in-new li .det > span {
	font-size: 1.25rem;
	color: #000000;
	display: inline-block;
	margin-top: 10px;
}
.in-new li .det p {
	font-size: 0.875rem;
	color: #7B7B7B;
	margin-top: 14px;
	line-height: 1.8;
	height: 50.5px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	/* autoprefixer: off */
	-webkit-box-orient: vertical;
	/* autoprefixer: on */
	-webkit-line-clamp: 2;
}
.in-new li .det p span {
	margin-right: 30px;
}
.in-new li .det p:last-child {
	margin-top: 10px;
	height: auto;
}
.in-new li:hover a .det > span {
	color: #227ED2;
}
.in-new li:hover a p:nth-child(2) {
	color: #227ED2;
}
.in-new li:hover img {
	transform: scale(1.1,1.1);
}
.in-new .on .det {
	width: 100%;
	padding-left: 10px;
}


/* 鍒嗛?*/
.page {
	width: 100%;
	text-align: center;
	margin-top: 70px;
	margin-bottom: 93px;
	height: 34px;
}
.page span {
	font-size: 0.9375rem;
	color: #6A6868;
	padding: 10px 20px;
	background-color: #F1EFF0;
	border-radius: 5px;
margin: 0 4px;
}
.page .strong {
	background-color: #227ED2;
	color: #FFFFFF;
}
.page a {
	font-size: 0.9375rem;
	color: #6A6868;
	padding: 10px 20px;
	background-color: #F1EFF0;
	border-radius: 5px;
margin: 0 4px;
}
.page a:hover {
	color: #FFFFFF;
	background-color: rgba(34, 126, 210,0.7);
}

/* in-eam */
.in-team-top {
	overflow: inherit;
	background: url(../image/in-team.png) no-repeat center center;
}
.in-team-top .container {
	position: relative;
}

.team-fu1 {
	position: absolute;
	width: 540px;
	height: 50px;
	bottom: 0;
	right: 0;
	padding: 10px 0;
	z-index: 50;
}
.team-fu1 .team-sou {
	float: left;
	width: 203px;
	height: 30px;
	margin-right: 3px;
	background-color: #FFFFFF;
	font-size: 0.875rem;
	color: #5F5F5F;
	position: relative;
}
.team-fu1 .team-sou input {
	width: 85%;
	height: 100%;
	background: none;
	border: none;
	padding-left: 17px;
	font-size: 0.875rem;
	color: #5F5F5F;
}
.team-fu1 .ke input,
.team-fu1 .zhi input {
	cursor: pointer;
}
.team-fu1 .ke,
.team-fu1 .zhi {
	background-image: url(../image/team-sou.png);
	background-repeat: no-repeat;
	background-position: 95% center;
	cursor: pointer;
}
.team-fu1 input[type=submit] {
	float: left;
	width: 126px;
	height: 30px;
	border: none;
	background: none;
	background-color: #FFFFFF;
	cursor: pointer;
	font-size: 0.9375rem;
	color: #165CB1;
	background-image: url(../image/team-sou-1.png);
	background-repeat: no-repeat;
	background-position: 15% center;
	padding-left: 25px;
}
.team-ks {
	display: none;
	position: absolute;
	left: 0;
	top: 100%;
	width: 409px;
	background-color: #FFFFFF;
	border-radius: 0 0 10px 10px;
	padding: 10px;
	box-shadow: 0 10px 10px 1px rgba(0,0,0,0.2);
	z-index: 10;
}
.team-ks .one {
	width: 100%;
	height: 35px;
	line-height: 35px;
	border-bottom: 1px solid #DDDDDD;
}
.team-ks .one li {
	float: left;
	width: 25%;
	text-align: center;
	height: 100%;
}
.team-ks .one li a {
	font-size: 0.875rem;
	color: #333333;
	display: inline-block;
	width: 100%;
	height: 100%;
	position: relative;
}
.team-ks .one li a::before {
	content: "";
	position: absolute;
	left: 0;
	bottom: -1px;
	width: 100%;
	height: 1px;
}
.team-ks .one li a:hover {
	color: #165CB1;
}
.team-ks .one .on a {
	color: #165CB1;
	font-weight: 600;
}
.team-ks .one .on a::before {
	background-color: #165CB1;
}
.team-ks .two {
	width: 100%;
	padding: 10px 0;
}
.team-ks .two li {
	display: none;
}
.team-ks .two .on {
	display: block;
}
.team-ks .two li a {
	font-size: 0.875rem;
	color: #000000;
	margin-right: 10px;
	line-height: 1.8;
	display: inline-block;
}
.team-ks .two li a:hover {
	color: #165CB1;
	text-decoration: underline;
	font-weight: 600;
}
.team-fu1 .zhi ul {
	display: none;
	position: absolute;
	left: 0;
	top: 100%;
	width: 100%;
	background-color: #FFFFFF;
	box-shadow: 0 10px 10px 1px rgba(0,0,0,0.2);
	padding: 0 10px;
	z-index: 10;
	border-radius: 0 0 10px 10px;
}
.team-fu1 .zhi ul li {
	height: 40px;
	line-height: 40px;
	padding-left: 10px;
	font-size: 0.9375rem;
	color: #333333;
}
.team-fu1 .zhi ul li:hover {
	font-weight: 600;
	color: #09B3A5;
}
.in-team-qie {
	margin-bottom: 70px;
	overflow: hidden;
}
.intem {
	padding-top: 42px;
	width: 100%;
	overflow: hidden;
}
.in-team-qie .intem {
	display: none;
}
.in-team-qie .on {
	display: block;
}
.intem li {
	width: 289px;
	height: 177px;
	overflow: hidden;
	float: left;
	margin-right: 14px;
	margin-bottom: 23px;
	border: 1px solid #D2D2D2;
	padding: 23px 20px;
}
.intem li:nth-child(4n) {
	margin-right: 0;
}
.intem li .img {
	overflow: hidden;
	height: 100%;
	width: 100px;
	float: left;
}
.intem li .img img {
	width: 100%;
	height: 100%;
	-webkit-transition: all 0.7s;
	-moz-transition: all 0.7s;
	-ms-transition: all 0.7s;
	transition: all 0.7s;
}
.intem li:hover img {
	transform: scale(1.1,1.1);
}
.intem li .rig {
	float: left;
	width: 147px;
	height: 100%;
	padding-left: 20px;
	position: relative;
}
.intem li .rig > a {
	position: absolute;
	bottom: 0;
	right: 0;
	display: inline-block;
	width: 80px;
	height: 27px;
	line-height: 27px;
	text-align: center;
	font-size: 0.875rem;
	color: #FFFFFF;
	background: url(../image/in-team-2.png) no-repeat center;
}
.intem li span {
	font-size: 1.125rem;
	color: #0070D3;
	display: inline-block;
	margin: 10px 0;
}
.intem li p {
	font-size: 0.8125rem;
	color: #8B8B8B;
	line-height: 1.5;
}
.intem li:hover {
	border-color: #70BAF8;
	box-shadow: 0 0 20px 1px rgba(80, 189, 174,0.8);
}

/* in-top-fw */
.in-top-fw {
	height: 325px;
}
.infw-1 {
	width: 100%;
	height: 108px;
	border-bottom: 1px solid #D7D7D7;
}
.infw-1 ul {
	width: 1200px;
	height: 100%;
	margin: 0 auto;
}
.infw-1 ul li {
	width: 9.09%;
	float: left;
	height: 100%;
	text-align: center;
	border-right: 1px solid #D7D7D7;
	position: relative;
}
.infw-1 ul li:last-child {
	border: none;
}
.infw-1 ul li a {
	display: inline-block;
	width: 100%;
	height: 100%;
}
.infw-1 ul li img {
	margin-top: 22px;
}
.infw-1 ul li p {
	text-align: center;
	font-size: 0.9375rem;
	color: #000000;
	margin-top: 20px;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-break: keep-all;
	overflow: hidden;
	position: absolute;
	left: 0;
	width: 100%;
	bottom: 20px;
}
.infw-1 ul .on::before {
	content: "";
	position: absolute;
	left: 0;
	bottom: -1px;
	width: 100%;
	height: 3px;
	background-color: #13C9B6;
}
.infw-1 ul li:hover img {
	-webkit-animation: tada 1s;
	animation: tada 1s;
}
.inbt-5 {
	margin-top: 35px;
}
.inbt-5 span {
	width: auto;
	padding: 0 10px;
	font-size: 1.25rem;
	color: #000000;
	line-height: 50px;
}

.infw-list {
	margin-top: 20px;
	margin-bottom: 86px;
}
.infw-list > a {
	display: inline-block;
	padding-left: 5px;
	line-height: 40px;
	width: 100%;
	height: 40px;
	font-size: 0.9375rem;
	color: #212121;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-break: keep-all;
	overflow: hidden;
	border-bottom: 1px dashed #93D6ED;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
}
.infw-list > a:hover {
	padding-left: 10px;
	color: #13C9B6;
	font-weight: 600;
}

.infw-2 > img {
	display: block;
	width: 100%;
}
.infw-cry {
	width: 100%;
	height: 252px;
	background: url(../image/infw-cry-2.png) no-repeat center center;
	overflow: hidden;
	padding: 20px 40px;
	margin-bottom: 74px;
	position: relative;
	margin-top: -50px;
}
.inbt-6 {
	margin-top: 0;
	margin-bottom: 20px;
}
.inbt-6 span {
	color: #FFFFFF;
}
.infw-cry p {
	font-size: 0.9375rem;
	color: #FFFFFF;
	line-height: 2;
}
.infw-mzhz {
	text-align: center;
	padding-top: 56px;
	padding-bottom: 77px;
}
.infw-mzhz img {
	max-width: 100%;
}
.infw-mzhz .container {
	text-align: left;
}
.infw-mzhz .container p {
	line-height: 2;
	font-size: 1.125rem;
	color: #212121;
	padding-left: 10px;
}
.newdet {
	width: 100%;
	background-color: #FFFFFF;
	padding: 60px;
}

.newdet-bt {
	width: 100%;
	height: 88px;
	border-bottom: 1px solid #DEDEDE;
	text-align: center;
}
.newdet-bt > span {
	
	font-size: 1.5rem;
	color: #333333;
	font-weight: 600;
	
}
.newdet-bt p {
	margin: 0;
	margin-top: 15px;
	text-align: center;
}
.newdet-bt p span {
	font-size: 0.875rem;
	color: #999999;
	margin-right: 10px;
}
.newdet-det {
	width: 100%;
	overflow: hidden;
	padding-top: 40px;
}
.newdet-det p {
	width: 100%;
	font-size: 1rem;
	color: #555555;
	text-indent: 2rem;
	line-height: 2;
	margin: 10px 0;
	text-align: justify;
}
.newdet-det img {
        max-width: 100%!important;
}
.BMap_bubble_title {
	color: #CC5522;
	font-size: 14px;
	font-weight: bold;
	white-space: nowrap;
	line-height: 24px;
}
.BMap_bubble_content {
	font-size: 0.75rem;
	line-height: 1.6;
}
.inzt-1 {
	width: 100%;
	padding-top: 40px;
}
.inzt-1 ul {
	width: 100%;
	overflow: hidden;
	margin-bottom: 20px;
}
.inzt-1 ul li {
	width: 593px;
	height: 267px;
	float: left;
	background-color: #EFEFEF;
	margin-bottom: 24px;
}
.inzt-1 ul li:nth-child(2n) {
	margin-left: 14px;
}
.inzt-1 ul li a {
	overflow: hidden;
	display: inline-block;
	width: 100%;
	height: 100%;
	position: relative;
}
.inzt-1 ul li a img {
	width: 100%;
	height: 228px;
	-webkit-transition: all 0.7s;
	-moz-transition: all 0.7s;
	-ms-transition: all 0.7s;
	transition: all 0.7s;
}
.inzt-1 ul li a p {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 39px;
	line-height: 39px;
	text-align: center;
	font-size: 0.9375rem;
	color: #000000;
	padding: 0 20px;
	background-color: #EFEFEF;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-break: keep-all;
	overflow: hidden;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
}
.inzt-1 ul li a p::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	background: linear-gradient(to right,rgba(34, 126, 210,0.9),rgba(6, 191, 176,0.9));
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
}
.inzt-1 ul li a p span {
	position: relative;
	z-index: 10;
}
.inzt-1 ul li:hover a img {
	transform: scale(1.1,1.1);
}
.inzt-1 ul li:hover p {
	color: #FFFFFF;
	font-weight: 600;
}
.inzt-1 ul li:hover a p::before {
	opacity: 1;
}


/***** б *****/
.in-serch {
        background-color: #2560a030;
padding-top: 40px;
}

.in-serch tbody tbody tr:nth-child(1) {
	display: inline-block;
	width: 100%;
	border-radius: 15px;
	background-color: #FFFFFF;
	padding: 20px;
	font-weight: 600;
	font-size: 1.125rem;
}

.in-serch tbody tbody tr:nth-child(1) td {
	width: 50%;
	float: left;
	height: 40px;
	/* background: linear-gradient(45deg, rgba(24, 93, 168, 0.8), rgba(8, 171, 76, 0.8)); */
	border-radius: 10px;
	line-height: 40px;
	/* color: #FFFFFF; */
	padding: 0;
}

.in-serch tbody tbody tr:nth-child(1) td input {
	height: 100%!important;
	outline: none;
	border: none;
	border-radius: 5px;
	background-color: rgba(37, 96, 160, 0.1);
	font-size: 1.125rem;
	color: #000000;
	width: 200px;
	font-weight: 200;
	padding-left: 10px;
	background-position: right 10px center;
}

.in-serch tbody tbody tr:nth-child(1) td select {
	height: 100%;
	outline: none;
	border: none;
	background-color: rgba(37, 96, 160, 0.1);
	padding: 0;
	width: 100px;
	font-weight: 200;
	border-radius: 5px;
	position: relative;
	top: -2px;
	overflow: hidden;
}

.in-serch tbody tbody tr:nth-child(1) td input[type="submit"] {
	background-color: #2560A0;
	color: #FFFFFF;
	border-radius: 5px;
	width: 80px;
	font-size: 1rem;
	font-weight: 600;
	cursor: pointer;
}

.in-serch tbody tbody tr:nth-child(1) td:nth-child(2) input {
	width: 150px;
}
.in-serch .sortlist ul li {
	text-align: center;
	margin-top: 30px;
	font-size: 22px;
	letter-spacing: 0.1rem;
	color: #2560A0;
}

.clearfix {
	zoom: 1;
}

.clearfix::after {
	content: ".";
	display: block;
	height: 0px;
	visibility: hidden;
	clear: both;
}

.item {
	padding: 18px 0 20px;
	border-bottom: 1px solid #e5e5e5;
	background-color: #FFFFFF;
	padding: 30px;
	padding-left: 40px;
}
.item:first-child {
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	margin-top: 40px;
}
.item:last-child {
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
}

.item h2,
.item h2 a {
	font-size: 1.125rem;
	color: #333333;
	height: 22px;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-break: keep-all;
	overflow: hidden;
}
.item h2:hover,
.item h2 a:hover {
	color: #1A5A9F;
	font-weight: 600;
}

.item-clearfix {
	zoom: 1;
}

.item-c {
	margin-top: 15px;
}

.item-c1 {
	margin-top: 13px;
}

.item-a {
	margin-top: 12px;
	font-size: 14px;
	color: #555;
	height: 20px;
	overflow: hidden;
}

.item-clearfix::after {
	content: ".";
	display: block;
	height: 0px;
	visibility: hidden;
	clear: both;
}

.item a {
	text-decoration: none;
	font-size: 14px;
}

.item-time {
	float: left;
	display: inline;
	margin-right: 10px;
}

.item-tags {
	float: left;
	margin-left: 20px;
}

.item-actions {
	float: right;
	display: inline;
}

.item-tags a {
	margin-right: 10px;
}

.item-a a {
	color: #555;
}

.item-a a:visited {
	color: #555;
}

.item-spliter {
	margin: 0 8px 0 10px;
	font-size: 12px;
	vertical-align: 1px;
}

.item-img {
	float: left;
	position: relative;
	width: 130px;
	height: 87px;
	margin-top: 5px;
	margin-right: 15px;
	_margin-right: 12px;
	overflow: hidden;
}

.item-img img {
	width: 130px;
	height: 87px;
}

.item-txt {
	font-size: 15px;
	line-height: 26px;
	color: #555;
}
.item-txt a {
	font-size: 0.875rem;
	color: #999999;
	line-height: 2;
	margin-top: 10px;
	/* height: 52.5px; */
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}
.item-txt .item-txt-detail {
	margin-top: 0;
}
.item-txt a:hover {
	color: #1A5A9F;
	font-weight: 600;
}

.item-c1 .item-txt {
	overflow: hidden;
	_zoom: 1;
}

/* inketem */
.inketem {
	width: 100%;
	padding-top: 42px;
	overflow: hidden;
}
.inketem li {
	width: 381px;
	/* height: 177px; */
	overflow: hidden;
	float: left;
	margin-right: 27px;
	margin-bottom: 23px;
	border: 1px solid #D2D2D2;
	padding: 23px 20px;
}
.inketem li a {
	display: inline-block;
	width: 100%;
	height: 100%;
}
.inketem .one {
	width: 100%;
	border-bottom: 1px solid #D5D5D5;
	padding-bottom: 22px;
	overflow: hidden;
}
.inketem li:nth-child(3n) {
	margin-right: 0;
}
.inketem li .img {
	overflow: hidden;
	height: 118px;
	width: 90px;
	float: left;
}
.inketem li .img img {
	width: 100%;
	height: 100%;
	-webkit-transition: all 0.7s;
	-moz-transition: all 0.7s;
	-ms-transition: all 0.7s;
	transition: all 0.7s;
}
.inketem li:hover img {
	transform: scale(1.1,1.1);
}
.inketem li .rig {
	float: left;
	width: 220px;
	height: 100%;
	padding-left: 20px;
	position: relative;
}
.inketem li span {
	font-size: 1.125rem;
	color: #0070D3;
	display: inline-block;
	margin: 20px 0;
}
.inketem li p {
	font-size: 0.8125rem;
	color: #8B8B8B;
	line-height: 2;
}
.inketem li:hover {
	border-color: #70BAF8;
	box-shadow: 0 0 20px 1px rgba(80, 189, 174,0.8);
}
.inketem li .det {
height: 52px;
	margin-top: 5px;
	font-size: 0.8125rem;
	color: #3C3C3C;
	text-align: justify;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	/* autoprefixer: off */
	-webkit-box-orient: vertical;
	/* autoprefixer: on */
	-webkit-line-clamp: 2;
}